# -*- coding: utf-8 -*-
from setuphelpers import *


def install():
    short_version = control.get_software_version().split(".")[0]
    bin_name = glob.glob(f"gu{short_version}setup.exe")[0]

    # Installing the software
    install_exe_if_needed(
        bin_name,
        silentflags="/S",
        key="Glary Utilities",
        min_version=control.get_software_version(),
    )
